local fn = _gn(0x12561FCBB62D5B9C)
--- Needs to be called every frame.
-- ```cpp
-- enum eAudSpecialEffectMode
-- {
-- kSpecialEffectModeNormal = 0,
-- kSpecialEffectModeUnderwater = 1,
-- kSpecialEffectModeStoned = 2,
-- kSpecialEffectModePauseMenu = 3,
-- kSpecialEffectModeSlowMotion = 4,
-- kSpecialEffectModeDrunkStage01 = 5,
-- kSpecialEffectModeDrunkStage02 = 6,
-- kSpecialEffectModeDrunkStage03 = 7,
-- NUM_AUDSPECIALEFFECTMODE
-- };
-- ```
-- @param mode Audio mode to apply this frame
function Global.SetAudioSpecialEffectMode(mode)
	return fn(mode)
end
